/*
Theme Name: Divi Child By Monterey Premier
Theme URI: http://montereypremier.com/
Description: A Custom Child Theme For Divi
Author: Geno Quiroz
Author URI: http://montereypremier.com/
Template: Divi
Version: 2
*/
/* ----------- FONT BILBO -------------- */
.bilbo {font-family: 'Bilbo Swash Caps', cursive; 
color:#776e35;}

/* -------------------- MATERIAL DESIGN HOME PAGE 4 X MODULES -------------------- */
.material .et_pb_image {
overflow: hidden;
}
.material .et_pb_column img{
vertical-align:top;
    -webkit-transition: all .2s ease-out;
    -moz-transition: all 0.2s ease-out;
    -ms-transition: all 0.2s ease-out;
    -o-transition: all 0.2s ease-out;
    transition: all 0.2s ease-out;
}
.material .et_pb_column:hover img{
    -webkit-transform: scale(1.05);
    -ms-transform: scale(1.05);
    transform: scale(1.05);
}
 
.material .et_pb_button_module_wrapper {
margin-top: -26px;
margin-bottom: 10px !important;
}
.material .et_pb_button {
box-shadow: 0 3px 10px rgba(0, 0, 0, 0.23), 0 3px 10px rgba(0, 0, 0, 0.16);
 
}
.material .et_pb_button:hover {
    box-shadow: 0 25px 55px 0 rgba(0, 0, 0, 0.21), 0 16px 28px 0 rgba(0, 0, 0, 0.22);
margin-top: -5px;
margin-bottom: 5px !important;
 
}
  
.material .et_pb_button:hover:after {
line-height: 1.7em;  
-webkit-transform: rotate(-90deg);
    transform: rotate(-90deg);
}
   
.material.et_pb_row {padding: 27px 15px;}
  
 
.material .et_pb_column {
box-shadow: 0 3px 10px rgba(0, 0, 0, 0.23), 0 3px 10px rgba(0, 0, 0, 0.16);
    -webkit-transition: all .2s ease-out;
    -moz-transition: all 0.2s ease-out;
    -ms-transition: all 0.2s ease-out;
    -o-transition: all 0.2s ease-out;
    transition: all 0.2s ease-out;
 
}
 
.material .et_pb_column:hover {
box-shadow: 0 6px 20px rgba(0, 0, 0, 0.23), 0 6px 20px rgba(0, 0, 0, 0.16);
 
}

/* boxed sections */
    .boxed {
            max-width: 1200px;
            float: none;
            margin-bottom: 25px;
            margin-top: 25px;
            left: 50%;
            margin-right: -50%;
            transform: translate(-50%, 0%);
            -webkit-box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.7);
            -moz-box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.7);
            box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.7);}
 
    @media only screen and (max-width : 1350px) {
    .boxed {max-width: 95%;}}
 
    @media only screen
        and (min-device-width : 320px) 
        and (max-device-width : 1024px)
        and (-webkit-min-device-pixel-ratio: 1){
            .boxed {
                max-width: 100%;
                float: none;
                margin: 0;
                left: 0%;
                margin-right: 0%;
                transform: translate(0%, 0%);}}

/* boxed-up sections */
    .move-up {
            margin-top: -50px;
            border-radius: 5px;
}

/* ===========================  MENUS ==================== */
.fdm-item-price-wrapper {font-size:120%!important}
.fdm-section-header h3 {font-size:24px!important}

/* =============== BLURB FP ================= */
.blurb:hover {
background-color: #ffffff;
box-shadow: 0px 1px 18px rgba(23, 23, 23, 0.17);
-moz-box-shadow: 0px 1px 18px rgba(23, 23, 23, 0.17);
-webkit-box-shadow: 0px 1px 18px rgba(23, 23, 23, 0.21); }

